## golang-github-gobuffalo-envy 1.3.0+git20180205.bac51f7

=== debian/changelog ===
golang-github-gobuffalo-envy (1.3.0+git20180205.bac51f7-1) unstable; urgency=medium

  * Initial release (Closes: #889660)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 05 Feb 2018 14:05:20 +0100
