=== debian/control ===
Source: golang-github-gobuffalo-envy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-joho-godotenv-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.3
Homepage: https://github.com/gobuffalo/envy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gobuffalo-envy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gobuffalo-envy.git
XS-Go-Import-Path: github.com/gobuffalo/envy
Testsuite: autopkgtest-pkg-go

Package: golang-github-gobuffalo-envy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-joho-godotenv-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-stretchr-testify-dev
Description: simplify working with ENV variables
 Envy makes working with ENV variables in Go trivial:
  * Get ENV variables with default values
  * Set ENV variables safely without affecting the underlying system
  * Temporarily change ENV vars; useful for testing
  * Map all of the key/values in the ENV
  * Loads .env files (by using godotenv
