## golang-github-gobuffalo-envy 1.6.2

=== debian/changelog ===
golang-github-gobuffalo-envy (1.6.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.6.2
  * Update to Standards-Version 4.1.4

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 25 Apr 2018 11:28:57 +0200

golang-github-gobuffalo-envy (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Remove unneeded build dependency

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Mar 2018 16:45:35 +0100

golang-github-gobuffalo-envy (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2018 21:15:04 +0100
