## golang-github-gobuffalo-envy 1.6.4

=== debian/changelog ===
golang-github-gobuffalo-envy (1.6.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:23:42 +0000

golang-github-gobuffalo-envy (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4
  * Update to Standards-Version 4.2.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Aug 2018 23:12:48 +0200
