=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-joho-godotenv-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/gobuffalo/envy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-envy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gobuffalo-envy.git
